ID(1)

NAVN
id - print real and effective user and group IDs

OVERSIKT
id [VALG]... [BRUKER]...

BESKRIVELSE

Print user and group information for each specified USER, or (when USER omitted) for the current process.

-a  Ignoreres (kun for kompatiblitet med tidligere versjoner).

-Z, --context
    Bare skriv ut sikkerhetskontekst for gjeldende bruker.

-g, --group
    Bare skriv ut effektiv gruppe-ID.

-G, --groups
    Skriv ut alle gruppe-ID-er.

-n, --name
    Skriv ut et navn i stedet for et nummer (gjelder -ugG).

-r, --real
    Skriv ut reell ID i stedet for effektiv ID (gjelder -ugG).

-u, --user
    Bare skriv ut effektiv bruker-ID.

-z, --zero
    delimit entries with NUL characters, not whitespace;

    tillates ikke i standardformat.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Hvis ingenting er VALGt, skriver programmet ut nyttig identitetsinformasjon.

OPPHAVSMANN
Skrevet av Arnold Robbins og David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2022 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/id>
eller lokalt: info '(coreutils) id invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.